import request from '@/utils/request'

export function speciallyBusinessList(data) {
  return request({
    url: '/api/convenience/speciallyBusiness/fixServ/speciallyBusinessList',
    method: 'post',
    data
  })
}

export function list(data) {
  return request({
    url: '/api/convenience/speciallyBusiness/fixServ/list',
    method: 'post',
    data
  })
}

export function speciallyBusinessSet(data) {
  return request({
    url: '/api/convenience/speciallyBusiness/fixServ/speciallyBusinessSet',
    method: 'post',
    data
  })
}
